Input fields of the login form are too small in height on mobile

2020-08-27 08:31 - Bernhard Rohloff

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: UI - Responsive Estimated time: 0.00 hour

Target version: 4.2.0   

Resolution: Fixed Affected version:  

Description

The height of the input fields in the responsive view are too small as their height gets overridden with 'auto' which has no effect if

there's no content/text inside the fields.

My patch also removes the redundant width constraint and styling for tables in the login form as there aren't any.
Associated revisions

Revision 20092 - 2020-09-28 10:21 - Go MAEDA

Fix that input fields of the login form are too small in height on mobile (#33913).

Patch by Bernhard Rohloff.

History

#1 - 2020-08-27 08:32 - Bernhard Rohloff

- Description updated

#2 - 2020-09-05 08:47 - Go MAEDA

- File fix_login_form_height-v2.patch added

I have updated the patch for r19988 or later.

#3 - 2020-09-11 10:03 - Go MAEDA

- Target version set to Candidate for next major release

#4 - 2020-09-26 09:20 - Go MAEDA

- Target version changed from Candidate for next major release to 4.2.0

Setting the target version to 4.2.0.

#5 - 2020-09-28 10:22 - Go MAEDA

- Tracker changed from Patch to Defect

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch. Thank you.
